#include <CapacitiveSensor.h>

CapacitiveSensor   cs_4_2 = CapacitiveSensor(4,2);        // 10M resistor between pins 4 & 2, pin 2 is sensor pin, add a wire and or foil if desired
CapacitiveSensor   cs_8_6 = CapacitiveSensor(8,6);        // 10M resistor between pins 8 & 6, pin 6 is sensor pin, add a wire and or foil

void setup()                    
{
   Serial.begin(9600);
}

void loop()                    
{
    long total1 =  cs_4_2.capacitiveSensor(30);
    long total2 =  cs_8_6.capacitiveSensor(30);

    Serial.print(total1);                  // print sensor output 1
    Serial.print(" ");
    Serial.println(total2);                  // print sensor output 2
    delay(10);                             // arbitrary delay to limit data to serial port 
  
}

